{
  "alfredsnippet" : {
    "snippet" : "network:\n    version: 2\n    renderer: networkd\n    ethernets:\n        enp3s0:\n         addresses:\n             - 10.100.1.38\/24\n             - 10.100.1.39\/24\n         routes:\n             - to: default\n               via: 10.100.1.1\n",
    "uid" : "5B6C296A-D491-4AC5-BDE2-EF5DDC3478E0",
    "name" : "Using multiple addresses on a single interface",
    "keyword" : ""
  }
}